BODY {
		font-family:  comic sans ms,arial;
		font-size:10pt;
		font-weight: light;
		font-style: normal;
		cursor: auto ;
		color: #006600;

}

td {
		font-family:  comic sans ms,arial;
		font-size:10pt;
		font-weight: light;
		font-style: normal;
		cursor: auto ;
		color: #006600;

}

H1 {
		font-family: Lucida Handwriting, comic sans ms,arial;
		font-size: 24pt;
		color:#006600;
		text-align: center;
}

H2 {
		font-family:  Lucida Handwriting,comic sans ms, arial;
		font-size:14pt;
		text-align: center;
		color:#cc3300;
	
}

H3 {
		font-family: Comic sans ms, arial;
		font-size: 14pt;
		font-style: italic;
		color: #a0ffd0;
		text-align: left;
}

.luc {
		font-family: Lucida Handwriting,comic sans ms, arial;
		font-size: 12pt;
		
		color: #cc3300;
		
}

H4 {
		font-family: Lucida Handwriting,comic sans ms, arial;
		font-size: 12pt;
		font-style: italic;
		color: #990000;
		text-align: center;
		
}
.not {
		font-family:  arial;
		font-size: 8 pt;
		color: #006600;
			font-weight: light;
		font-style: normal;
		text-align: center;
}


}

A   {  color: cc00cc;
       text-decoration: underline;
	   font-weight: normal
}

}
A.w   {  color: white;
       text-decoration: none;
	   font-weight: normal
}
A.o   {  color: #cc3300;
       text-decoration: underline;
	   font-weight: normal
}




		
